Bug 1003218 - environment-modules versions less than v3.2.10 are buggy
environment-modules versions less than v3.2.10 are buggy
Status: CLOSED DUPLICATE of bug 976369
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: environment-modules (Show other bugs)
6.4
All All
urgent Severity high
: rc
: ---
Assigned To: Jan Synacek
BaseOS QE Security Team
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 19:22 EDT by Fotis Georgatos
Modified: 2014-03-26 05:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 05:52:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 997946 None None None Never

  None (edit)
Description Fotis Georgatos 2013-08-31 19:22:31 EDT
Description of problem:
environment-modules releases less than v3.2.10 are buggy. 
This is same exact case like (now resolved for epel5):
https://bugzilla.redhat.com/show_bug.cgi?id=997946

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Solution same as:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11238/environment-modules-3.2.10-1.el5
Comment 1 Orion Poplawski 2013-08-31 19:37:54 EDT
environment-modules is in RHEL6, not EPEL6.
Comment 2 Jan Synacek 2013-09-02 08:07:42 EDT

*** This bug has been marked as a duplicate of bug 976369 ***
Comment 3 Fotis Georgatos 2013-11-25 12:27:31 EST
Please **open a support case via RedHat's Customer Portal** for your organization,
if you are impacted by this; this is what will escalate the priority.
(fi. Uni.Lu request is via https://access.redhat.com/support/cases/00987366/)
Comment 4 Fotis Georgatos 2013-11-26 05:09:56 EST
reopening this issue...
Comment 6 Jan Synacek 2013-11-26 05:52:08 EST
(In reply to Fotis Georgatos from comment #4)
> reopening this issue...

Why? I marked it as a duplicate for a reason... And you put it in MODIFIED, which is wrong.

Please, use bug #976369.

*** This bug has been marked as a duplicate of bug 976369 ***
Comment 7 Fotis Georgatos 2014-03-26 05:11:29 EDT
after addressing #1076072, this issue should likely be considered as handled OK.

Note You need to log in before you can comment on or make changes to this bug.